@font-face {
  font-family: 'KabelLTStd-Book';
  src: url('../fonts/KabelLTStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/KabelLTStd-Book.otf')  format('opentype'),
	     url('../fonts/KabelLTStd-Book.woff') format('woff'), url('../fonts/KabelLTStd-Book.ttf')  format('truetype'), url('../fonts/KabelLTStd-Book.svg#KabelLTStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
  font-family: 'KabelLTStd-Book';
  color: #fff;
  background-color: #000;
  font-size:18px;
}

.sb_container{
  padding:55px;
}
.crategif{
padding-top:280px;
}

.craterow{

}

.sb_btn{
  text-transform: uppercase;
  border:2px solid #fff;
  font-family: 'Montserrat', Arial, Helvetica, Sans-serif;
  font-weight: bold;
  color:#fff;
  text-align: center;
  padding: 10px 30px;
  display: inline-block;
  letter-spacing:7px;
}

.sb_btn:hover{
  background-color: #fff;
  color:#000;
  text-decoration: none;
}

.sb_logo{
  margin-bottom: 50px;
  text-align: center;
}

.sb_description{
width: auto;
text-align: center;
margin-left: auto;
margin-right: auto;
}

.sb_cratekitchen{
margin-bottom: 30px;
text-align: center;
margin-left: auto;
margin-right: auto;
}

.sb_right{
  float:right;
}

.sb_contact{
  width: auto;
  float:left;
}

.fa-facebook{
  color: #000;
  padding: 8px 9px;
}
.fa-instagram{
  color: #000;
  padding: 6px 5px;
}
.sb_email{
color:#f13923;
}
.sb_email:hover{
color:#f13923;
}
.fa-envelope{
  color: #ffffff;
  padding: 7px 7px;
}
.sb_social_icon{
  background-color:#fff;
  width:30px;
  height:30px;
  border-radius: 50px;
  display: inline-block;
  margin-right: 8px;
  float:right;
}
.sb_social_icon:hover{
  background-color:#fff;
}

.sb_logo img{
  max-width:339px;
  width: 100%;

}

@media only screen and (max-width: 768px) {
  .sb_right{
    float:left;
  }
  .crategif{
  padding:20px 50px !important;
  }

  .sb_social_icon{
    float:none;
    margin-bottom: 30px;
  }

  .sb_social{
    margin-left:auto;
    margin-right:auto;
    text-align: center;
  }

  .sb_container{
    padding:35px;
  }
}
